Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 04:34:59 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Furthermore to below email, I’ll enclose to you my call log though that’s suppose to be private. I have taken a screenshot on everything as I’ll be contacting “Customer Protection Services” to take legal actions against Max because even after stating out my problems with several emails, the lack of customer service that you have, you couldn’t/didn’t know how to deal with my case. </div>
<div><br></div>
<div>Apologies for taking much of your time. By tomorrow I need a confirmation from you that the amount will be refunded to my account. You can enjoy trying out my tops that I ordered. I prefer to never deal with this fraud company anymore.</div>
<div><br></div>
<div>Regards,</div>
<div>Noora Ameen</div>
<div><div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 23 Jun 2021, at 7:27 AM, Noora Ameen &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Good day !<div><br></div>
<div>Please note that if I have received it, I wouldn’t be making a huge fuss. I have checked the camera record as well as asked my family, there was no delivery made to my house. Furthermore, no one has contacted me !! How much more clear should I make it for you?! You should trust your clients. If I have received my order/if someone contacted me, I wouldn’t be wasting my time writing to you.</div>
<div><br></div>
<div>I don’t want the order. I don’t want to ever deal with your fraud company. But please refund back my amount to my account. I have paid it in full. </div>
<div><br></div>
<div>You can contact me on 39627707 for any more inquiry. It’s your job to check with the driver. He may have delivered it elsewhere. He didn’t even contact me ever. I have never been in such a situation with Max and it’s extremely disappointing to see such customer service. You should trust your customers and know how to deal with the situation. </div>
<div><br></div>
<div>Countless of times I have informed you no one has contacted me at all to deliver my product. It’s been a week now, the driver didn’t contact me. As soon as I received the sms yesterday, I was outside in the hot sun, there was no one. Please !! Leave the order with you but refund back my money. </div>
<div><br></div>
<div>Regards,</div>
<div>Noora Ameen</div>
<div>39627707<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 23 Jun 2021, at 5:02 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hello Noora,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">With reference to order number 7469960096,we have checked and we would like to inform you that our courier team contacted on 97339627707 and delivered the order on 22/06/2021.</div>
<div dir="ltr"><br></div>
<div>We request you to please check with your security, family members and neighbours regarding your order.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2737893